
* {
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    -webkit-text-size-adjust: 100%;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a:focus {
    -moz-outline-style: none;
    outline: none
}
input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
}
input[type="file"]::-moz-file-upload-button {
    cursor: pointer;
}
input[type="file"]::-ms-file-upload-button {
    cursor: pointer;
}
input[type="file"]::-o-file-upload-button {
    cursor: pointer;
}
input[type="file"] {
    cursor: pointer;
}
html body {
    padding: 0;
}
*::-moz-selection {
    color: #fff;
    background: #ffd300;
}
*::selection {
    color: #fff;
    background: #ffd300;
}
*::-moz-selection {
    color: #fff;
    background: #ffd300;
}
*::-webkit-selection {
    color: #fff;
    background: #ffd300;
}
*::-ms-selection {
    color: #fff;
    background: #ffd300;
}
*::after,
*::before,
* {
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
body a {
    outline: none !important;
    transition: 0.5s all;
}
body a:focus {
    outline: none !important;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
ul:after,
li:after,
.container:after {
    clear: both;
    display: block;
    content: "";
}
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    cursor: pointer;
}
* {
    -webkit-tap-highlight-color: transparent;
    -moz-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent;
    -o-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
}
img {
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    outline: none !important;
}
form label em {
    color: #ff0000;
    display: inline-block;
    font-style: normal;
    vertical-align: top;
}
iframe {
    display: block;
    width: 100%;
    height: 100%;
}
body ul,
body li,
body ol {
    margin: 0;
    padding: 0;
}
li {
    list-style: none;
    position: relative;
}
ul {
    margin: 0;
    padding: 0;
}
a,
span,
b,
i {
    display: inline-block;
    vertical-align: top;
}
/*element css*/
/*contact form 7 error msg class and css*/
.wpcf7-not-valid-tip {
    font-size: 15px;
    color: red;
    line-height: 120%;
    margin-top: 1px;
}
.wpcf7-form input:not([type="submit"]).wpcf7-not-valid,
.wpcf7-form .wpcf7-not-valid {
    border-color: red;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
body .success {
    color: red;
    font-size: 16px;
    line-height: 120%;
    text-align: center;
    padding: 7px 15px;
    border: 1px solid red;
    margin: 15px 0 0 0;
}
body .wpcf7 form.sent .wpcf7-response-output,
body .success {
    color: green;
    border-color: #1A1463;
}
body textarea {
    resize: none;
    overflow: auto;
    height: 148px !important;
    padding-top: 15px !important;
}
body textarea:focus {
    box-shadow: none;
}
.wpcf7-form-control-wrap {
    width: 100%;
    display: block;
}
/*contact form 7 error msg class and css*/
/*************************** BREAD-CRUMB (structure must be in ul li format)**********************************/
/*body .breadcrumbs .container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0px 15px;
}
body .breadcrumbs .container ul {
    display: flex;
    align-items: center;
}
body .breadcrumbs .container ul li,
body .breadcrumbs .container ul li a {
    font-size: 18px;
    line-height: 120%;
    font-family: 'Maven Pro';
    color: #111;
    font-weight: 500;
}
body .breadcrumbs .container ul li:not(:first-child) {
    padding-left: 20px;
    margin-left: 10px;
    position: relative;
}
body .breadcrumbs .container ul li:not(:first-child)::before {
    position: absolute;
    content: "\f101";
    left: 0;
    right: auto;
    top: 0;
    bottom: 0;
    font-family: 'FontAwesome';
    line-height: 22px;
    color: #111111;
}
body .breadcrumbs .container ul li:last-child,
body .breadcrumbs .container ul li a:hover {
    color: #EC1B24;
}*/


.contact-details .advantage-box:before {
    left: -19px;
    top: -13px;
    height: 105px;
    width: 99px;
   
}

.contact-details a{
	color:#333333;
}
 main#content .proven-process .advantage-section::before {
   background:none;
    
}